Common subdirectories: tme-0.8-orig/bus and tme-0.8/bus
diff -urb tme-0.8-orig/configure tme-0.8/configure
--- tme-0.8-orig/configure	Sat Jun  5 12:57:30 2010
+++ tme-0.8/configure	Tue May  6 22:15:34 2014
@@ -12622,12 +12622,12 @@
   bitmap_info=`xdpyinfo | grep 'bitmap unit' | sed -e 's/bitmap unit, *bit order, *padding: *\(.*\)$/\1/'`
   bitmap_order=`echo ${bitmap_info} | sed -e 's/\([0-9][0-9]*\), *\([LM]\)SBFirst, *\([0-9][0-9]*\).*/\2/'`
     bitmap_pad=`echo ${bitmap_info} | sed -e 's/\([0-9][0-9]*\), *\([LM]\)SBFirst, *\([0-9][0-9]*\).*/\3/'`
-  bitmap_order=`echo ${bitmap_order} | tr A-Z a-z`
+  bitmap_order=`echo ${bitmap_order} | tr [A-Z] [a-z]`
 
   # get the format this display uses for images at its default depth.  we
   # assume that the root window is at the default depth:
   pixmap_order=`xdpyinfo | grep 'image byte order'`
-  pixmap_order=`echo ${pixmap_order} | sed -e 's/.*image byte order: *\([LM]\)SBFirst.*/\1/' | tr A-Z a-z`
+  pixmap_order=`echo ${pixmap_order} | sed -e 's/.*image byte order: *\([LM]\)SBFirst.*/\1/' | tr [A-Z] [a-z]`
   pixmap_depth=`xwininfo -root | grep 'Depth:'`
   pixmap_depth=`echo ${pixmap_depth} | sed -e 's/.*Depth: *\([0-9][0-9]*\).*/\1/'`
   pixmap_infos=`xdpyinfo | grep bits_per_pixel | tr '\n' %`
diff -urb tme-0.8-orig/configure.in tme-0.8/configure.in
--- tme-0.8-orig/configure.in	Sat Jun  5 12:56:37 2010
+++ tme-0.8/configure.in	Tue May  6 22:15:56 2014
@@ -235,12 +235,12 @@
   bitmap_info=`xdpyinfo | grep 'bitmap unit' | sed -e 's/bitmap unit, *bit order, *padding: *\(.*\)$/\1/'`
   bitmap_order=`echo ${bitmap_info} | sed -e 's/\([0-9][0-9]*\), *\([LM]\)SBFirst, *\([0-9][0-9]*\).*/\2/'`
     bitmap_pad=`echo ${bitmap_info} | sed -e 's/\([0-9][0-9]*\), *\([LM]\)SBFirst, *\([0-9][0-9]*\).*/\3/'`
-  bitmap_order=`echo ${bitmap_order} | tr A-Z a-z`
+  bitmap_order=`echo ${bitmap_order} | tr [A-Z] [a-z]`
 
   # get the format this display uses for images at its default depth.  we
   # assume that the root window is at the default depth:
   pixmap_order=`xdpyinfo | grep 'image byte order'`
-  pixmap_order=`echo ${pixmap_order} | sed -e 's/.*image byte order: *\([LM]\)SBFirst.*/\1/' | tr A-Z a-z`
+  pixmap_order=`echo ${pixmap_order} | sed -e 's/.*image byte order: *\([LM]\)SBFirst.*/\1/' | tr [A-Z] [a-z]`
   pixmap_depth=`xwininfo -root | grep 'Depth:'`
   pixmap_depth=`echo ${pixmap_depth} | sed -e 's/.*Depth: *\([0-9][0-9]*\).*/\1/'`
   pixmap_infos=`xdpyinfo | grep bits_per_pixel | tr '\n' %`
Common subdirectories: tme-0.8-orig/dist and tme-0.8/dist
Common subdirectories: tme-0.8-orig/generic and tme-0.8/generic
Common subdirectories: tme-0.8-orig/host and tme-0.8/host
Common subdirectories: tme-0.8-orig/ic and tme-0.8/ic
Common subdirectories: tme-0.8-orig/libltdl and tme-0.8/libltdl
Common subdirectories: tme-0.8-orig/libtme and tme-0.8/libtme
Common subdirectories: tme-0.8-orig/machine and tme-0.8/machine
Common subdirectories: tme-0.8-orig/scsi and tme-0.8/scsi
Common subdirectories: tme-0.8-orig/serial and tme-0.8/serial
Common subdirectories: tme-0.8-orig/tme and tme-0.8/tme
Common subdirectories: tme-0.8-orig/tmesh and tme-0.8/tmesh
Common subdirectories: tme-0.8-orig/tools and tme-0.8/tools
Common subdirectories: tme-0.8-orig/bus/multibus and tme-0.8/bus/multibus
Common subdirectories: tme-0.8-orig/bus/sbus and tme-0.8/bus/sbus
Common subdirectories: tme-0.8-orig/dist/softfloat and tme-0.8/dist/softfloat
Common subdirectories: tme-0.8-orig/dist/softfloat/processors and tme-0.8/dist/softfloat/processors
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat and tme-0.8/dist/softfloat/softfloat
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat/bits32 and tme-0.8/dist/softfloat/softfloat/bits32
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat/bits64 and tme-0.8/dist/softfloat/softfloat/bits64
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat/bits32/386-Win32-GCC and tme-0.8/dist/softfloat/softfloat/bits32/386-Win32-GCC
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat/bits32/SPARC-Solaris-GCC and tme-0.8/dist/softfloat/softfloat/bits32/SPARC-Solaris-GCC
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat/bits32/templates and tme-0.8/dist/softfloat/softfloat/bits32/templates
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat/bits64/386-Win32-GCC and tme-0.8/dist/softfloat/softfloat/bits64/386-Win32-GCC
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat/bits64/SPARC-Solaris-GCC and tme-0.8/dist/softfloat/softfloat/bits64/SPARC-Solaris-GCC
Common subdirectories: tme-0.8-orig/dist/softfloat/softfloat/bits64/templates and tme-0.8/dist/softfloat/softfloat/bits64/templates
diff -urb tme-0.8-orig/generic/bus-device-auto.sh tme-0.8/generic/bus-device-auto.sh
--- tme-0.8-orig/generic/bus-device-auto.sh	Sat Aug 29 10:52:04 2009
+++ tme-0.8/generic/bus-device-auto.sh	Tue May  6 22:14:43 2014
@@ -220,7 +220,7 @@
     # permute over read/write:
     #
     for name in read write; do
-	capname=`echo $name | tr a-z A-Z`
+	capname=`echo $name | tr [a-z] [A-Z]`
 	if test $name = read; then 
 	    naming="reading"
 	    from="from"
diff -urb tme-0.8-orig/generic/fb-xlat-auto.sh tme-0.8/generic/fb-xlat-auto.sh
--- tme-0.8-orig/generic/fb-xlat-auto.sh	Sun Aug 30 14:51:53 2009
+++ tme-0.8/generic/fb-xlat-auto.sh	Tue May  6 22:14:51 2014
@@ -1032,7 +1032,7 @@
 	    fi
 
 	    for primary in g r b; do
-		primary_cap=`echo ${primary} | tr a-z A-Z`
+		primary_cap=`echo ${primary} | tr [a-z] [A-Z]`
 		echo ""
 		echo "  /* declare src_mask_${primary}, the mask for the ${primary} subfield in a source pixel: */"
 		eval "src_mask=\$src_mask_${primary}"
Common subdirectories: tme-0.8-orig/host/bsd and tme-0.8/host/bsd
Common subdirectories: tme-0.8-orig/host/gtk and tme-0.8/host/gtk
Common subdirectories: tme-0.8-orig/host/posix and tme-0.8/host/posix
Common subdirectories: tme-0.8-orig/ic/ieee754 and tme-0.8/ic/ieee754
Common subdirectories: tme-0.8-orig/ic/m68k and tme-0.8/ic/m68k
Common subdirectories: tme-0.8-orig/ic/sparc and tme-0.8/ic/sparc
Common subdirectories: tme-0.8-orig/ic/stp22xx and tme-0.8/ic/stp22xx
diff -urb tme-0.8-orig/ic/ieee754/ieee754-precision.sh tme-0.8/ic/ieee754/ieee754-precision.sh
--- tme-0.8-orig/ic/ieee754/ieee754-precision.sh	Sun Aug 26 07:02:04 2007
+++ tme-0.8/ic/ieee754/ieee754-precision.sh	Tue May  6 22:13:59 2014
@@ -134,7 +134,7 @@
 
 # make a capitalized version of the precision name:
 #
-echo ${prefix}'capprecision=`echo ${precision} | tr a-z A-Z` ; '
+echo ${prefix}'capprecision=`echo ${precision} | tr [a-z] [A-Z]` ; '
 
 # done:
 #
diff -urb tme-0.8-orig/ic/m68k/m68k-insns-auto.sh tme-0.8/ic/m68k/m68k-insns-auto.sh
--- tme-0.8-orig/ic/m68k/m68k-insns-auto.sh	Sat Aug 29 12:38:23 2009
+++ tme-0.8/ic/m68k/m68k-insns-auto.sh	Tue May  6 22:12:46 2014
@@ -1067,7 +1067,7 @@
 
     # permute on read or write:
     for name in read write; do
-	capname=`echo $name | tr a-z A-Z`
+	capname=`echo $name | tr [a-z] [A-Z]`
 	if test $name = read; then 
 	    from="from"
 	else
@@ -1955,7 +1955,7 @@
 	eori) echo -n "ic->tme_m68k_ireg_${reg} ^ " ;;
 	move_to) size=16 ; src=1 ;;
 	esac
-	echo "(TME_M68K_INSN_OP${src}(tme_uint${size}_t) & TME_M68K_FLAG_"`echo $reg | tr a-z A-Z`");"
+	echo "(TME_M68K_INSN_OP${src}(tme_uint${size}_t) & TME_M68K_FLAG_"`echo $reg | tr [a-z] [A-Z]`");"
 	
 	# sr changes are special:
 	if test $reg = sr; then
diff -urb tme-0.8-orig/ic/m68k/m68k-misc-auto.sh tme-0.8/ic/m68k/m68k-misc-auto.sh
--- tme-0.8-orig/ic/m68k/m68k-misc-auto.sh	Thu Feb 15 18:50:23 2007
+++ tme-0.8/ic/m68k/m68k-misc-auto.sh	Tue May  6 22:13:16 2014
@@ -69,7 +69,7 @@
     # NB: these are in a deliberate order, matching the order of
     # registers in instruction encodings:
     for regtype in d a; do
-	capregtype=`echo ${regtype} | tr a-z A-Z`
+	capregtype=`echo ${regtype} | tr [a-z] [A-Z]`
 	for regnum in 0 1 2 3 4 5 6 7; do
 	    echo "#define TME_M68K_IREG_${capregtype}${regnum}		(${ireg32_next})"
 	    echo "#define tme_m68k_ireg_${regtype}${regnum}		tme_m68k_ireg_uint32(TME_M68K_IREG_${capregtype}${regnum})"
@@ -102,7 +102,7 @@
 
     # the memory buffers:
     for mem_which in x y z; do
-	cap_mem_which=`echo ${mem_which} | tr a-z A-Z`
+	cap_mem_which=`echo ${mem_which} | tr [a-z] [A-Z]`
 	echo "#define TME_M68K_IREG_MEM${cap_mem_which}32		(${ireg32_next})"
 	echo "#define tme_m68k_ireg_mem${mem_which}32		tme_m68k_ireg_uint32(TME_M68K_IREG_MEM${cap_mem_which}32)"
 	echo "#define TME_M68K_IREG_MEM${cap_mem_which}16		(${ireg32_next} << 1)"
@@ -114,7 +114,7 @@
 
     # the control registers:
     for reg in usp isp msp sfc dfc vbr cacr caar; do
-	capreg=`echo $reg | tr a-z A-Z`
+	capreg=`echo $reg | tr [a-z] [A-Z]`
 	echo "#define TME_M68K_IREG_${capreg}		(${ireg32_next})"
 	echo "#define tme_m68k_ireg_${reg}		tme_m68k_ireg_uint32(TME_M68K_IREG_${capreg})"
 	ireg32_next=`expr ${ireg32_next} + 1`
@@ -137,7 +137,7 @@
 
     # the constant registers:
     for reg in zero one two three four five six seven eight; do
-	capreg=`echo $reg | tr a-z A-Z`
+	capreg=`echo $reg | tr [a-z] [A-Z]`
 	echo "#define TME_M68K_IREG_${capreg}		(${ireg32_next})"
 	ireg32_next=`expr ${ireg32_next} + 1`
     done
Common subdirectories: tme-0.8-orig/libtme/host and tme-0.8/libtme/host
Common subdirectories: tme-0.8-orig/libtme/host/x86 and tme-0.8/libtme/host/x86
Common subdirectories: tme-0.8-orig/machine/sun and tme-0.8/machine/sun
Common subdirectories: tme-0.8-orig/machine/sun2 and tme-0.8/machine/sun2
Common subdirectories: tme-0.8-orig/machine/sun3 and tme-0.8/machine/sun3
Common subdirectories: tme-0.8-orig/machine/sun4 and tme-0.8/machine/sun4
Common subdirectories: tme-0.8-orig/machine/sun4u and tme-0.8/machine/sun4u
Common subdirectories: tme-0.8-orig/tme/bus and tme-0.8/tme/bus
Common subdirectories: tme-0.8-orig/tme/generic and tme-0.8/tme/generic
Common subdirectories: tme-0.8-orig/tme/host and tme-0.8/tme/host
Common subdirectories: tme-0.8-orig/tme/ic and tme-0.8/tme/ic
Common subdirectories: tme-0.8-orig/tme/machine and tme-0.8/tme/machine
Common subdirectories: tme-0.8-orig/tme/scsi and tme-0.8/tme/scsi
